Subject: Re: [PATCH 1/1] tun: TUNGETIFF interface to query name and flags

From: Max Krasnyansky <[email-masked]>
Date: Fri, 15 Aug 2008 11:10:54 -0700

Mark McLoughlin wrote:
> On Thu, 2008-08-14 at 11:58 +1000, Rusty Russell wrote:
>> On Thursday 14 August 2008 00:30:16 Mark McLoughlin wrote:
>>> A very simple approach is attached; I did consider doing a TUNGETFLAGS
>>> that would return tun->flags, but I think it's nicer to have a companion
>>> to TUNGETIFF since it also allows one to query the interface name from
>>> the file descriptor.
>> This seems really sensible to me.
>>
>> If Max acks it,
> 
> How about it Max?

Sorry for the delay Mark. I replied to your other email.
ACK.

Max